.no-select{
    pointer-events: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* ================================
Header info
================================ */
.header-info {
    background-color: rgb(15,5,5);
    color: #fff;
    width: 100%;
    height: 30px;
    justify-content: center;
}
.info-container {
    margin-top: 5px;
}
.info-content {
    color: #fff;
    display: inline-block;
    /*margin-right: 40px;*/
}
.info-container a{
    cursor: pointer;
}


/* ================================
Contact
================================ */
.contact{

    padding-top: 100px;
}
.contact input, 
.contact textarea, 
.contact select {
    border: 1px solid #fff;
    border-radius: 3px;
    border-color: #73d0da;
}
.contact .form-group {
    margin-bottom: 21px;
}
.contact input:focus, 
.contact textarea:focus, 
.contact select:focus {
    border-color: #209095;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
.contact select{
    color: #fff;
}

.send-btn {
    display: inline-block;
    padding: 10px 25px;
    border: none;
    border-radius: 3px;
    background-color: #fff;
    color: rgb(50,25,25);
    font-size: 18px;
    font-weight: 600;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
    -webkit-transition-property: color, border-color, background-color;
    transition-property: color, border-color, background-color;
}
.send-btn:hover {
    background-color: rgb(50,25,25);
    color: #fff;
    text-decoration: none;
}

.contact-list {
    list-style: none;
    color: black;
}
.contact-list li{
    padding: 5px 0 25px 5px;
}
.contact-list .contact-title {
    font-size: 16px;
    font-weight: 600;
}
.contact-list .contact-text {
    font-size: 16px;
    font-weight: 300;
}


.map-frame {
    /*width: 100%;
    height: 100%;
    position: relative;*/
    padding-top: 50px;
}

/*.map-content {
    z-index: 10;
    position: absolute;
    top: 50px;
    left: 50px;
    width: 390px;
    background-color: black;
    color: #FFF;
}*/